Wechsel zwischen php4 und php5

Irgendwelche Probleme mit XAMPP für Mac OS X? Dann ist hier genau der richtige Ort um nachzufragen.

Wechsel zwischen php4 und php5

Postby frettchen » 05. July 2007 14:33

Hallo,

beim xampp kann man ja zwischen php4 und php5 wechseln. in der httpd.conf konnte ich auch feststellen, das er abfragt welche version verwendet wird. Dementsprechend lädt er dann das Modul. Leider konnte ich aber nicht herrausfinden, wo ich einstelle, welche php version verwendet werden soll.

Kann mir da jemand weiterhelfen?
ist es möglich die php version zu bestimmen, wenn man den apache aufruft?

über hilfe wäre ich dankbar.
frettchen
frettchen
 
Posts: 2
Joined: 05. July 2007 14:26

Postby frettchen » 06. July 2007 08:32

hab die antwort im englischen forum für mac gefunden....
frettchen
 
Posts: 2
Joined: 05. July 2007 14:26


Return to XAMPP für Mac OS X

Who is online

Users browsing this forum: No registered users and 2 guests